List outputs

Base URL
https://{kibana_url}
  • GET /api/fleet/outputs
  • GET /s/{space_id}/api/fleet/outputs
Auth

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

OK

application/json
items union oneOf[]
One of:
type enum
Values: elasticsearch
ca_sha256 string
ca_trusted_fingerprint string
config object
config_yaml string
hosts string[]
id string
is_default boolean
is_default_monitoring boolean
is_internal boolean
name string required
preset enum
Values: balanced custom throughput scale latency
proxy_id string
page integer
perPage integer
total integer
Base URL
https://{kibana_url}